@ECHO OFF
REM Change the path to match your configuration:
REM
        set gle_top=c:/gle32/

REM  choose one of these DOS extenders:

        set emx=c:\gle32\emx.exe
rem        set emx=c:\gle32\rsx32.exe

REM
echo Environment for GLE for OS/2 installed!
